function public function ProviderInterface::getVersions

8.x-3.x ProviderInterface.php public ProviderInterface::getVersions()

Retrieves the versions supported by the CDN Provider.

Return value

array An array of versions. If the CDN Provider does not support any it will just be an empty array.

Deprecated

in 8.x-3.18, will be removed in a future release.

Class

ProviderInterface
ProviderInterface.

Namespace

Drupal\bootstrap\Plugin\Provider

Source src/Plugin/Provider/ProviderInterface.php (line 298)

public function getVersions();